
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17616

[BCR1098][Android][Transfer to vCard Fav][Add and Edit Fav Input Screen] No Internet Connection

Error

07 September 2023 04:17 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Add Transfer To vCard Favourite Input screen:

1. Input Mobile Number

2. Click Next after close internet

Issue:

Error display as noInternetConnection

Expected:

Display No Internet Connection screen

History

#1 - 07 September 2023 04:22 PM - Nor Khairun Aqila Jesmen

Same issue happen at Confirmation screen

#2 - 08 September 2023 03:47 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11 September 2023 03:57 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#4 - 14 September 2023 05:55 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Monitoring

Input screen tested good.

Pending testing for confirmation screen

#5 - 20 September 2023 02:21 PM - Nor Khairun Aqila Jesmen

- Status changed from Monitoring to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Screenshot_20230907-161052.png 123 KB07 September 2023 Nor Khairun Aqila Jesmen
